@import "maya_com_en.css";

/*--------------------------------------------------*/

.gra_story{
background: #072c87; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA3MmM4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjMDc1NWMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjYjlkZWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjYjlkZWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjElIiBzdG9wLWNvbG9yPSIjZmNmZWNiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzA3MmM4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #072c87 0%, #0755c0 7%, #b9def1 14%, #b9def1 14%, #fcfecb 21%, #072c87 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#072c87), color-stop(7%,#0755c0), color-stop(14%,#b9def1), color-stop(14%,#b9def1), color-stop(21%,#fcfecb), color-stop(100%,#072c87)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #072c87 0%,#0755c0 7%,#b9def1 14%,#b9def1 14%,#fcfecb 21%,#072c87 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #072c87 0%,#0755c0 7%,#b9def1 14%,#b9def1 14%,#fcfecb 21%,#072c87 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #072c87 0%,#0755c0 7%,#b9def1 14%,#b9def1 14%,#fcfecb 21%,#072c87 100%); /* IE10+ */
background: linear-gradient(to bottom,  #072c87 0%,#0755c0 7%,#b9def1 14%,#b9def1 14%,#fcfecb 21%,#072c87 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#072c87', endColorstr='#072c87',GradientType=0 ); /* IE6-8 */
}


/*--------------------------------------------------*/

.storybord{
	width:900px;
	margin: 0 auto;
	background: url("../img/bg_main.jpg") top left repeat-y;
}


.layoutbox{
	position:relative;
	width: 900px;
	margin: 0 auto;
	background: url("../img/bg_story_start.jpg") top left no-repeat;
	text-align: left;
	
	/*
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	*/
}

.layoutbox .ti{
	font-family:serif;
	font-size: 30px;
	color: #653602;
	font-weight: bold;
	border-bottom: double 3px;
}

.float_menu{
	position: absolute;
	width: 820px;
	height: 100px;
	top: 0;
	left: 40px;
	z-index: 100;
}
.float_menu ul{
	width: 820px;
	height: 100px;
	position: relative;
	list-style: none;
	background: url(../img/story_menu_en.png) 0 0 no-repeat;
}
.float_menu a{
	text-indent:-9999px;
	position:absolute;
}

.jamp_pr a{
	left: 41px;
	top: 19px;
	width: 70px;
	height: 42px;
}
.jamp_c1 a{
	left: 132px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c2 a{
	left: 203px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c3 a{
	left: 272px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c4 a{
	left: 343px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c5 a{
	left: 413px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c6 a{
	left: 484px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c7 a{
	left: 553px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_c8 a{
	left: 624px;
	top: 19px;
	width: 63px;
	height: 42px;
}
.jamp_ep a{
	left: 706px;
	top: 19px;
	width: 70px;
	height: 42px;
}

.jamp_pr_ov,
.jamp_pr a:hover{
	background: url(../img/story_menu_en.png) -41px -119px no-repeat;
}
.jamp_c1_ov,
.jamp_c1 a:hover{
	background: url(../img/story_menu_en.png) -132px -119px no-repeat;
}
.jamp_c2_ov,
.jamp_c2 a:hover{
	background: url(../img/story_menu_en.png) -203px -119px no-repeat;
}
.jamp_c3_ov,
.jamp_c3 a:hover{
	background: url(../img/story_menu_en.png) -272px -119px no-repeat;
}
.jamp_c4_ov,
.jamp_c4 a:hover{
	background: url(../img/story_menu_en.png) -343px -119px no-repeat;
}
.jamp_c5_ov,
.jamp_c5 a:hover{
	background: url(../img/story_menu_en.png) -413px -119px no-repeat;
}
.jamp_c6_ov,
.jamp_c6 a:hover{
	background: url(../img/story_menu_en.png) -484px -119px no-repeat;
}
.jamp_c7_ov,
.jamp_c7 a:hover{
	background: url(../img/story_menu_en.png) -553px -119px no-repeat;
}
.jamp_c8_ov,
.jamp_c8 a:hover{
	background: url(../img/story_menu_en.png) -624px -119px no-repeat;
}
.jamp_ep_ov,
.jamp_ep a:hover{
	background: url(../img/story_menu_en.png) -706px -119px no-repeat;
}

.ti{
	z-index: 99;
}



.p2cl{
	/**/
	text-align:justify;
	
	z-index: 98;
}

.story_spliter{
	width: 654px;
	height: 25px;
}

/*
.endbox{
	position: absolute;
	top: 100px;
	left: 200px;
}
*/

.end_credit{
	position: relative;
	width: 444px;
	height: 86px;
	background: url(../img/st_credit_en.jpg) 0 0 no-repeat;
}

.end_credit dt,
.end_credit dd{
	text-indent: -9999px;
}

.end_navi{
	margin-top: 160px;
	position: relative;
	width: 491px;
	height: 54px;
	background: url(../img/st_endnavi_en.jpg) 0 0 no-repeat;
}
.end_navi ul,
.end_navi li,
.end_navi a{
	position: absolute;
	text-indent: -9999px;
	top: 0;
	left: 0;
	list-style: none;
}

.end_navi_pr a{
	left: 5px;
	top: 8px;
	width: 204px;
	height: 41px;
}
.end_navi_world a{
	left: 255px;
	top: 8px;
	width: 230px;
	height: 41px;
}
.end_navi_pr a:hover{
	background: url(../img/st_endnavi_en.jpg) -5px -62px no-repeat;
}
.end_navi_world a:hover{
	background: url(../img/st_endnavi_en.jpg) -255px -62px no-repeat;
}


.st_endber{
	width: 900px;
	height: 29px;
	line-height: 29px;
	font-size: 0;
}
.st_endber img{
	vertical-align: top;
}






